.manage-wallet-page {
    font-weight: 300;
    font-size: 20px;
    line-height: 130%;
    color: var(--pure-white);
    position: relative;
}
.manage-wallet-page-header {
    display: flex;
    flex-direction: column;
}

.manage-wallet-page-content {
    margin-top: 55px;
    display: flex;
    flex-direction: column;
    gap: 29px;
    align-items: flex-start;
    justify-content: space-between;
}